Sector Name: MUTUAL FUND - Bug #1407

Mutual Funds-->Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund

Administrator)-->MLRO should be after schedule 4
03/02/2022 05:48 PM - Mohd Irfan

Status: Closed Start date: 03/02/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->MLRO should be after

schedule 4

See screenshot.
History

#1 - 03/28/2022 12:06 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 04/11/2022 02:55 PM - sunil gupta

- Status changed from New to Resolved

#3 - 04/15/2022 07:30 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
